@charset "utf-8";

/*상품페이지*/

.item-wrap1 { margin-top:100px;}
.shop_container.shop_basic .item-content > a { font-size:16px; color:#222; font-weight:500; word-break:keep-all;}


.item_detail .item-head h1 { font-size:36px; color:#222; font-weight:500}
.item_detail .item-head .desc { padding-top:30px; font-size:16px; color:#777}

.form-container #buy_form .price .pull-left .price_tit { float:left; width:150px; font-size:16px; color:#333; line-height:2.5; font-weight:500}
.form-container #buy_form .price .pull-left b { float:left; font-size:25px; color:#252525; font-weight:500}
.item_detail .item-head .option-tbl tbody { padding-top:30px;}
.item_detail .item-head .option-tbl th { font-size:16px; color:#333; padding-top:0; font-weight:500}
.item_detail .item-head .option-tbl td { font-size:16px; color:#555; padding-top:0; font-weight:500}

.item_detail .item-head .option-tbl .first_tr th { padding-top:30px;}
.item_detail .item-head .option-tbl .first_tr td { padding-top:30px;}
.item_detail .use-btn .btn-box a.btn, #itemqa .qa-btn .btn-group a.btn { background:#fff; color:#444!important; border:1px solid #444; line-height:38px}
.fa-star-o { color:#ddd; }
.fa-star-o:before { content:"\f005"!important;}
.fa-star { color:#3abde7; }


.item_detail .m-review-panel .review-body > div .table-row .table-cell ul li.active:after { background:#3abde7;}
.item_detail .board-list li .content-box .content-txt { width:75%; }
.btn-group-justified { margin-bottom:90px;}
#itemqa .list-board .board-list li .subj { padding-left:3%;}
.item-wrap .tbox-head.no-line { font-size:20px; font-weight:500; color:#333;}
.item-wrap .tbox-body { font-size:14px;}



.list_category_ul li + li { margin-left:50px;}

.item_detail .item-head ul.item-form-btn li.btn_b:first-child { float:left;}
.item_detail .item-head ul.item-form-btn li.btn_b:last-child { float:right;}
.item_detail .item-head ul.item-form-btn li.btn_b:nth-child(2) { float:right;}

.shop_container.shop_basic .item-content { padding:15px 0 10px; }

.tbox-body img { width:100%; }


/*이벤트*/
.at-body .m02_01 { border-top:1px solid #222; padding-top:40px;}
.list-btn .form-group { margin-bottom:0;}
.m02_01 .list-page { margin:0 0 100px!important;}





/*사용후기*/
.m03_01 .list-category .tabs { margin-bottom:40px;}
.m03_01 .div-tab.tabs ul.nav-tabs li { width:33.3333%; border:none!important;}
.m03_01 .div-tab.tabs ul.nav-tabs li a { height:50px; line-height:50px!important; padding:0; text-align:center; font-size:16px; font-weight:500; color:#333; background:#fff; border:1px solid #ddd;}
.m03_01 .div-tab.tabs ul.nav-tabs li.active:nth-child(2) a { border-color:#125375; }
.m03_01 .div-tab.tabs ul.nav-tabs li:nth-child(2) a { border-left:0; border-right:0;}
.m03_01 .div-tab.tabs ul.nav-tabs li.active a { line-height:50px!important; background:#125375; color:#fff!important; font-weight:600!important; }
.m03_01 .div-tab.tabs ul.nav-tabs li.active a:hover { background:#125375; color:#fff; line-height:50px!important; }
.m03_01 .div-tab.tabs ul.nav-tabs li a:hover { background:#125375; color:#fff; line-height:50px!important; border:1px solid #125375}
.m03_01 .div-tab.tabs ul.nav-tabs li:hover { background:#125375; color:#fff; }
.m03_01 .inquiry_box .col-sm-3 { padding:10px 0;}
.m03_01.write-wrap .inquiry_box > label.control-label { padding:0; text-align:left; margin:0}
.m03_01 .form-horizontal .form-group { margin:0 0 20px;}
.m03_01 .inquiry_box .col-sm-10 { padding:0;}
.m03_01 .inquiry_box .col-sm-10 input { border-radius:7px!important; height:50px; line-height:50px; border:1px solid #dcdcdc}
.m03_01 .list-page { margin:10px 0 100px!important;}
.div-tab.tabs ul.nav-tabs { border:0;}




/*자주하는 질문*/
.faq_box .faq_category { margin-bottom:50px;}
.faq_box .faq_category ul:after { clear:both; content:''; display:block;}
.faq_box .faq_category ul { border-top:1px solid #ddd;}
.faq_box .faq_category ul li { width:16.6666%; float:left; padding:0; border:1px solid #ddd; border-top:0}
.faq_box .faq_category ul li + li { border-left:0;}
.faq_box .faq_category ul li:nth-child(7) { border-left:1px solid #ddd;}
.faq_box .faq_category ul li.icon_img a { border-radius:0; width:100%; border:0; height:50px;line-height:50px; font-size:16px; color:#222;}
.faq_box .faq_category ul li.active { border:1px solid #125375; background:#125375; border-top:0; }
.faq_box .faq_category ul li.active a { color:#fff;}

.faq_box .div-panel .faq_q_content { padding:14px 0!important; border-top:0; border-bottom:1px solid #cccccc; border-top:0!important}

.faq_box .div-panel .panel-collapse .faq_a_content { background:#f9feff!important; border-bottom:1px solid #ddd!important;}

.faq_box .div-panel .faq_q_content .faq_icon span { border:0; font-family:'Opensans'!important;  font-weight:600; color:#333;}

.faq_box .div-panel .faq_a_content .faq_icon span { color:#3abde7; background:transparent; border:0; font-family:'Opensans'!important;  font-weight:600}

.faq_box .div-panel .faq_a_content .text { font-size:16px; color:#555; }
.faq-content .panel-body .text p { padding-right:50px;}

.faq_num_btn { margin:20px 0 80px;}




/*1:1문의*/
.board_style .list-board .list-body li > div.wr-subject a { font-size:18px; color:#333; font-weight:500}
.board_style .list-board .list-body li > div.wr-subject { padding-left:30px;}
.board_style .list-board .list-body li > div.wr-date > span { color:#555;}
.inquiry_style .list-board .wr-num { width:8%; }
.m06_01 .list-board { margin-bottom:20px;}
.m06_01 .list-page { margin:20px 0 100px!important;}

.m06_01 .is-pc .ko .list-btn .pull-right .btn-group  > a { font-size:16px; background:#222; width:80px; line-height:40px; padding:0; border:1px solid #222;}
.m06_01.board_style .list-board .list-body li > div.wr-date { color:#555; }
.btn.btn-color.m06_btn { background:#222; border-color:#222;}




/*공지사항*/
.m04_01.board_style .list-board .list-body li:hover { background:#f9f9f9; }
.m04_01.board_style .list-board .list-body li > div.wr-date { color:#555; }




@media(max-width:991px){
	.at-wrapper { margin-top:90px;}
	.m02_01 .list-page { margin:0 0 30px!important;}
	.responsive .m02_01 .list-wrap .list-container.gallery_container .list-row { width:100%!important;}
	.m03_01 .list-page { margin:0!important; clear:both;}
	.m04_01.board_style .div-head { padding:20px 0; }
	.m04_01.board_style .list-board .list-body li { height:50px;}
	.m04_01.board_style { margin:0;}
	.responsive .m03_01 .list-wrap .list-container.gallery_container .list-row { width:100%!important; }
	.responsive .m03_01 .gallery_container .list-item { margin-bottom:40px!important;}
	.faq_box .faq_category ul li { width:25%; }
	.faq_box .faq_category ul { border-left:1px solid #ddd; }
	.faq_box .faq_category ul li:nth-child(7) { border-left:0; }
	.faq_box .div-panel .faq_q_content .text { line-height:30px; font-size:18px;}
	.faq_box .div-panel .faq_q_content .faq_arrow_icon { right:30px;}
	.faq_box .div-panel .faq_q_content .faq_icon span, .faq_box .div-panel .faq_a_content .faq_icon span { font-size:18px; line-height:30px;}
	.faq-content .panel-body .text p { line-height:2; font-size:16px}
	.faq_num_btn { margin:0;}
	.m06_01.board_style .div-head { padding:20px 0;}
	.m06_01.board_style .list-board .list-body li { height:50px;}
	.m06_01 .list-page { margin:0!important;}


	.fix_category .list_sort .left_sort { float:left; font-size:18px; margin-bottom:0}
	.fix_category .list_sort .right_sort { float:right; position:relative; width:100px; font-size:20px; cursor:pointer; color:#777; text-align:center;}
	.fix_category .list_sort .right_sort .right_sort_m { position:absolute; top:30px; left:0; z-index:2; width:100%;  display:none; text-align:center;}
	.fix_category .list_sort .right_sort .right_sort_m li { width:100%; display:block;  line-height:30px; border:1px solid #ddd; background:#fff; text-align::center; }
	.fix_category .list_sort .right_sort .right_sort_m li + li { border-top:0; }
	.fix_category .list_sort .right_sort .right_sort_m li a {font-size:14px;}
	.fix_category .list_sort .right_sort > img { position:absolute; top:50%; right:0; transform:translateY(-50%);}
	.shop_container.shop_basic .item-content > a { font-size:24px; }
	

	.sub_text h1 { font-size:45px; font-weight:600}
	.sub_menu_box .cate_li { width:33.3333%; text-align:center;}
	.sub_menu_box .cate_li a { font-size:20px; line-height:60px}
	.fix_category .list_category_ul > li { width:auto; }
	.fix_category .list_category_ul { margin-bottom:10px;}
	.fix_category .list_category_ul > li > a { font-size:18px; padding-left:0}
	.fix_category .list_sort { padding-top:50px;}

	.shop_container.shop_basic .item_price_box > h5 span { font-size:26px;}
	.shop_container.shop_basic .item_price_box .sale_cont strike { font-size:24px;}
	.shop_container.shop_basic .item-content { padding:20px 0 15px;}

	.list-page.shop_list { margin:40px 0 100px!important;}

	.responsive .item_detail .item-head .form-container { width:100%; }
	.responsive .item_detail .item-head .text { padding:30px 0 20px;}
	.item_detail .item-head .option-tbl th { width:150px; padding:10px 0;}
	.item_detail .item-head .option-tbl td { padding:10px 0;}
	.item_detail .item_detail_tab .tabs_box { border-bottom:0;}
	.item_detail .item_detail_tab .tabs ul.tabs-top li span { border:1px solid #e5e5e5;}

	.responsive .fix_panel .fix_panel_head { font-size:24px;}
	.btn-group-justified { margin-bottom:0;}
	.faq_box { margin-top:-20px!important;}
	.responsive #item_list .item-list { margin-right:20px!important; margin-bottom:40px!important;}
	.shop_container.shop_basic .item-content > a { font-weight:400;}
	.responsive #item_list .item-wrap { margin-right:-20px!important; margin-bottom:-40px!important;}
	.sub_text { margin:90px 0 50px;}
}

@media(max-width:600px){
	.faq_box .faq_category ul li.icon_img a { font-size:14px;}
	.faq_box .div-panel .faq_q_content .text { line-height:30px; font-size:16px;} 
	.faq_box .div-panel .faq_q_content .faq_icon span, .faq_box .div-panel .faq_a_content .faq_icon span { font-size:16px; }
	.faq-content .panel-body .text p { font-size:14px;}
	.m06_01.board_style .list-board .list-body li > div.wr-subject a { font-size:16px;}
	.inquiry_style .list-board .wr-date { width:18%;}
	.sub_menu_box .cate_li a { font-size:16px;}
	.fix_category .list_category_ul > li > a { font-size:16px; line-height:30px;}
	.shop_container.shop_basic .item-content > a { font-size:16px;}
	.shop_container.shop_basic .item_price_box > h5 span { font-size:18px;}
	.shop_container.shop_basic .item_price_box .sale_cont strike { font-size:16px;}
	.shop_container.shop_basic .item-content { padding:10px 0 5px;}
	.fix_category .list_sort .right_sort { font-size:13px; width:70px; }
	.sub_text h1 { font-size:35px;}
	.fix_category .list_sort .right_sort .right_sort_m li a { font-size:11px;}
	.list_category_ul li + li { margin-left:25px; }
	.sub_menu_box .cate_ul { margin-bottom:20px;}
	.fix_category .list_category_ul { margin-bottom:5px;}
	.at-wrapper { margin-top:80px;}
	.sub_text { margin:70px 0 40px;}
}

@media(max-width:500px){
	.item-wrap1 { margin-top:50px;}
	.at-wrapper { margin-top:70px;}
	.board_style { margin-bottom:0;}
	.m02_01 .list-wrap .list-container.gallery_container { margin-right:-15px;}
	.responsive .m02_01 .gallery_container .list-item { margin-right:15px; margin-bottom:30px;}
	.fix_gallery_content { margin-top:10px;}

	.m03_01 .div-tab.tabs ul.nav-tabs li a { font-size:14px;}
	.m03_01 .list-wrap .list-container.gallery_container { margin-right:-15px;}
	.responsive .m03_01 .gallery_container .list-item { margin-right:15px; margin-bottom:25px;}
	.board_style .list-board .list-body li > div.wr-subject a { font-size:16px;}
	.notice_style .list-board .wr-num { display:none;}
	.notice_style .list-board .wr-date { width:33%; }
	.faq_box .div-panel .faq_q_content .text { font-size:14px; }
	.faq-content .panel-body .text p { font-size:13px; padding-right:0;}
	.faq_box .div-panel .faq_q_content .faq_arrow_icon { right:5px ;}
	.faq_box .faq_category ul li.icon_img a { font-size:13px;}
	.inquiry_style .list-board .wr-num { display:none;}
	.inquiry_style .list-board .wr-date { display:none; }
	.m06_01.board_style .list-board .list-body li > div.wr-subject a { font-size:14px;}
	.m06_01.inquiry_style .list-board .wr-1 { width:25%; }
	.m06_01.board_style .list-board .list-body li > div.wr-subject { padding-left:10px; }	

	.sub_text h1 { font-size:30px;} 
	.sub_menu_box .cate_li a { font-size:14px; line-height:50px;}
	.fix_category .list_category_ul > li > a { font-size:12px;}
	.shop_container.shop_basic .item-content > a { font-size:16px;}
	.shop_container.shop_basic .item_price_box > h5 span { font-size:16px; }
	.shop_container.shop_basic .item_price_box .sale_cont strike { font-size:14px;}
	.fix_category .list_sort .left_sort { font-size:13px;}
	.fix_category .list_sort { padding-top:25px; margin-bottom:5px;}
	.list_category_ul li + li { margin-left:20px;}

	.item_detail .item-head h1 { font-size:30px; word-break: keep-all;}
	.item_detail .item-head .desc { font-size:14px;}
	.form-container #buy_form .price .pull-left b { font-size:22px;}
	.form-container #buy_form .price .pull-left .price_tit { font-size:15px; line-height:2;}
	.item_detail .item-head .option-tbl td { font-size:15px;}
	.item_detail .item_detail_tab .tabs ul.tabs-top li span { font-size:13px;}
	.responsive .fix_panel .fix_panel_head { font-size:18px;} 
	.list_category_ul li + li { margin-left:20px;}
	.responsive #item_list.shop-list .item-list { margin-right:15px!important; margin-bottom:25px!important;}
	.responsive #item_list.shop-list .item-wrap { margin-right:-15px!important; margin-bottom:-25px!important;}
	.list-page.shop_list { margin:40px 0 70px!important;}
	.sub_text { margin:50px 0 30px;}
	
}

@media(max-width:420px){
	.at-wrapper { margin-top:60px;}
	.faq_box .faq_category ul li.icon_img a { font-size:12px;}
	.faq_box .div-panel .faq_q_content .text { font-size:13px;}
	.faq-content .panel-body .text p { font-size:12px;}
	.shop_container.shop_basic .item-content { padding:10px 0 3px; }
	.shop_container.shop_basic .item-content > a { font-size:14px; }
	.shop_container.shop_basic .item_price_box > h5 span { font-size:14px; }
	.shop_container.shop_basic .item_price_box .sale_cont { margin-right:0;}
	.shop_container.shop_basic .item_price_box > h5 { margin-right:5px;}
	.sub_menu_box .cate_li a { font-size:12px; padding:0;}
	.sub_menu_box .cate_li a { font-size:12px;}
	.list_category_ul li + li { margin-left:12px;}

}




/* 210115 추가개발 ksm*/
.shop_container.shop_basic .item_price_box {font-weight:600; font-size:18px; font-family:'Opensans'; font-weight:600;}
.shop_container.shop_basic .item_price_box > div.lease_price { margin-bottom:5px;}
.shop_container.shop_basic .item_price_box > div > * {font-weight:600; font-size:18px; font-family:'Opensans'; font-weight:600;}
.shop_container.shop_basic .item_price_box > div:after { clear:both; content:''; display:block;}
.shop_container.shop_basic .item_price_box > div > a > .price_class {float:left; color:#000}
.shop_container.shop_basic .item_price_box > div > a > .price_info {float:right; color:#092299}


.item_detail .item-head #buy_form .buy_choice > div { background:#f9f9f9;}
.item_detail .item-head #buy_form .buy_choice > div > * { padding:15px 0; border-bottom:1px solid #e1e1e1;}
.item_detail .item-head #buy_form .buy_choice .buy_class { border-top:1px solid #e1e1e1;}
.item_detail .item-head #buy_form .buy_class:after { clear:both; content:''; display:block;}
.item_detail .item-head #buy_form .buy_class > label { width:30%; float:left; text-align:center; font-size:16px; color:#333; font-weight:500; }
.item_detail .item-head #buy_form .buy_class .choice { width:70%; float:left; }
.item_detail .item-head #buy_form .buy_class .choice input { margin:0; width:16px; height:16px; margin-left:10%;}
.item_detail .item-head #buy_form .buy_class .choice label { font-size:16px; color:#333; font-weight:500; padding-left:15px;}

.item_detail .item-head #buy_form .buy_type:after { clear:both; content:''; display:block;}
.item_detail .item-head #buy_form .buy_type > label { width:30%; float:left; text-align:center; font-size:16px; color:#333; font-weight:500; }
.item_detail .item-head #buy_form .buy_type .choice { width:70%; float:left; }
.item_detail .item-head #buy_form .buy_type .choice input { margin:0; width:16px; height:16px; margin-left:10%;}
.item_detail .item-head #buy_form .buy_type .choice label { font-size:16px; color:#333; font-weight:500; padding-left:15px;}


.item_detail .item-head #buy_form .lease_year { display:table; width:100%; padding:25px 0 40px;}
.item_detail .item-head #buy_form .lease_year > * { display:table-cell;}
.item_detail .item-head #buy_form .lease_year > label { width:30%; text-align:center; font-size:16px; color:#333; font-weight:500; }
.item_detail .item-head #buy_form .lease_year .select_info { font-size:16px; color:#333; font-weight:500; width:50%; vertical-align:bottom;  margin-left:10%; border:none; border-bottom:1px solid #333; }
.item_detail .item-head #buy_form .lease_year .choice input { margin:0; width:16px; height:16px; margin-left:10%;}
.item_detail .item-head #buy_form .lease_year .choice label { font-size:16px; color:#333; font-weight:500; margin-left:15px;}


.item_detail .item-head #buy_form .lease_year > .lease_price { width:20%; text-align:center; font-size:20px; color:#08164d; font-weight:500}

.item_detail .item-head #buy_form .affiliate_card { width:100%; margin-bottom:25px;}
.item_detail .item-head #buy_form .affiliate_card a { width:100%; line-height:50px; background:#697f8a; color:#fff; font-size:22px; font-weight:400; text-align:center; display:block;}


.item_detail .item-head ul.item-form-btn li button { width:100%; height:55px; line-height:55px; font-size:18px; color:#fff; font-weight:500; background:#6e6e6e;}
.item_detail .item-head ul.item-form-btn li button.main_btn { background:#125375;}



.product_consulting_bg { width: 100%; height: 100%; position: fixed; z-index: 19; background: rgba(0,0,0,0.5); top: 0; left: 0; display:none}
.product_consulting { z-index: 20; position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50.2%); width: 96%; max-width: 1100px; margin: 0 auto;  height: 600px; background:#fff; padding:40px; overflow-Y:scroll ; display:none;}
.product_consulting .consulting_header .modal_name { position:relative; background:linear-gradient(45deg, #7280f5, #f85d81)}
.product_consulting .consulting_header .modal_name > h2 { text-align:center; font-size:28px; padding:20px 0; color:#fff;}
.product_consulting .consulting_header .modal_name > a { position:absolute; top:50%; right:20px; transform:translateY(-50%);}


.product_modal_section { padding:50px 30px 0;}
.product_modal_section .product_container { border-top:2px solid #333; }
.product_modal_section .product_container .write_box { width:100%; }
.product_modal_section .product_container .write_box:after { content:''; display:block; clear:both;}
.product_modal_section .product_container .write_box label { width:20%; float:left; font-size:18px; font-weight:500; color:#333; padding-left:20px; background:#f5f6fa; border-right:1px solid #e9e9e9; height:60px; line-height:60px; border-bottom:1px solid #e9e9e9;}
.product_modal_section .product_container .write_box .answer { width:80%; float:left; font-size:16px; height:60px; line-height:60px; padding-left:15px; border-bottom:1px solid #e9e9e9;}
.product_modal_section .product_container .write_box .answer input { height:35px; line-height:35px; padding:0 10px}
.product_modal_section .product_container .write_box .answer select { height:35px; line-height:35px; padding:0 10px;}
.product_modal_section .product_container .write_box .answer > span { margin:0 10px;}



.product_modal_section .product_container .write_box.content_box label { height:230px; display:flex; align-items:center;}
.product_modal_section .product_container .write_box.content_box .answer { height:230px; line-height:normal; position:relative;}
.product_modal_section .product_container .write_box.content_box .answer textarea { height:150px; margin-top:25px; width:100%; padding:10px; font-size:14px; line-height:1.5}
.product_modal_section .product_container .write_box.content_box .answer .text_count { position:absolute; bottom:15px; right:0;}
.product_modal_section .product_container .write_box.content_box .answer .text_count span { color:#727272}
.product_modal_section .product_container .write_box.content_box .answer .text_count span#counter { color:#125375;}

.product_modal_section .product_modal_bottom .privacy { margin-top:20px;}
.product_modal_section .product_modal_bottom .privacy > input { margin:0; width:18px; height:18px;}
.product_modal_section .product_modal_bottom .privacy > label { font-size:16px; color:#333; margin-left:10px}
.product_modal_section .product_modal_bottom .privacy > label > a { font-size:14px; padding:8px 15px; background:#f5f6fa; border:1px solid #a4a4ac; color:#555; margin-left:30px}

.product_modal_section .product_modal_bottom .product_modal_btn { margin-top:50px; width:100%;}
.product_modal_section .product_modal_bottom .product_modal_btn:after { clear:both; content:''; display:block;}
.product_modal_section .product_modal_bottom .product_modal_btn a { width:calc((100% - 20px) /2); display:block; float:right; text-align:center; height:60px; line-height:60px; color:#fff; background:#293f94; font-size:18px}
.product_modal_section .product_modal_bottom .product_modal_btn a.modal_close { background:#666e85; float:left;}
.product_modal_section .product_modal_bottom .product_modal_btn button { width:calc((100% - 20px) /2); display:block; float:right; text-align:center; height:60px; line-height:60px; color:#fff; background:#293f94; font-size:18px}




.product_consulting_bg { width: 100%; height: 100%; position: fixed; z-index: 19; background: rgba(0,0,0,0.5); top: 0; left: 0; display:none}
.product_consulting { z-index: 20; position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50.2%); width: 96%; max-width: 1100px; margin: 0 auto;  height: 600px; background:#fff; padding:40px; overflow-Y:scroll ; display:none;}
.product_consulting .consulting_header .modal_name { position:relative; background:linear-gradient(45deg, #7280f5, #f85d81)}
.product_consulting .consulting_header .modal_name > h2 { text-align:center; font-size:28px; padding:20px 0; color:#fff;}
.product_consulting .consulting_header .modal_name > a { position:absolute; top:50%; right:20px; transform:translateY(-50%);}



.lease_consulting_bg { width: 100%; height: 100%; position: fixed; z-index: 19; background: rgba(0,0,0,0.5); top: 0; left: 0; display:none}
.lease_consulting { z-index: 20; position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50.2%); width: 96%; max-width: 1100px; margin: 0 auto;  height: 600px; background:#fff; padding:40px; overflow-Y:scroll ; display:none;}
.lease_consulting .consulting_header .modal_name { position:relative; background:linear-gradient(45deg, #2fc4fe, #b127ff)}
.lease_consulting .consulting_header .modal_name > h2 { text-align:center; font-size:28px; padding:20px 0; color:#fff;}
.lease_consulting .consulting_header .modal_name > a { position:absolute; top:50%; right:20px; transform:translateY(-50%);}


.card_modal_bg { width: 100%; height: 100%; position: fixed; z-index: 19; background: rgba(0,0,0,0.5); top: 0; left: 0; display:none}
.card_modal { z-index: 20; position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50.2%); width: 96%; max-width: 1100px; margin: 0 auto;  height: 600px; background:#fff; padding:40px; overflow-Y:scroll ; display:none;}
.card_modal .consulting_header .modal_name { position:relative; background:linear-gradient(45deg, #2fc4fe, #b127ff)}
.card_modal .consulting_header .modal_name > h2 { text-align:center; font-size:28px; padding:20px 0; color:#fff;}
.card_modal .consulting_header .modal_name > a { position:absolute; top:50%; right:20px; transform:translateY(-50%);}




@media(max-width:991px){
	.product_modal_section .product_container .write_box .answer { font-size:14px;}
	.product_modal_section .product_container .phone_box .answer input { width:20%;}
	.product_modal_section .product_container .mail_box .answer input { width:20%;}
	.product_modal_section .product_container .write_box .answer select { padding:0 5px;}
	.product_modal_section .product_container .write_box .answer > span { margin:0 5px;}



}


@media(max-width:700px){
	.product_consulting .consulting_header .modal_name > h2 { font-size:22px;}
	.lease_consulting .consulting_header .modal_name > h2 { font-size:22px;}
	.product_modal_section { padding:50px 0;}
	.product_modal_section .product_container .write_box label { width:25%; font-size:15px}
	.product_modal_section .product_container .write_box .answer { width:75%; font-size:14px}
	.product_modal_section .product_modal_bottom .privacy > label { font-size:14px;}
	.product_modal_section .product_modal_bottom .privacy > label > a { font-size:12px; padding:5px 10px;}
	.product_modal_section .product_container .write_box .answer > span { margin:0 5px;}
	.product_modal_section .product_container .write_box:nht-child(1) > .answer input { width:50%; }

}



@media(max-width:600px){
	.card_modal .consulting_header .modal_name > h2 { font-size:22px;}
	.card_modal, .product_consulting .lease_consulting { height:300px;}

	.product_modal_section .product_container .phone_box .answer input { width:30%; }
	.product_modal_section .product_container .mail_box .answer input { width:25%; }
}


@media(max-width:500px){
	.item_detail .item-head #buy_form .lease_year > label { width:40%;}
	.item_detail .item-head #buy_form .lease_year .select_info { width:65%; margin-left:5%;}
	.item_detail .item-head #buy_form .affiliate_card a { font-size:16px;}
	.card_modal { padding:40px 20px;}
	.card_modal .consulting_header .modal_name > a > img { width:15px;}


	.product_consulting { padding:40px 20px;}
	.product_consulting .consulting_header .modal_name > a > img { width:15px;}

	.lease_consulting { padding:40px 20px;}
	.lease_consulting .consulting_header .modal_name > a > img { width:15px;}

	.product_modal_section .product_container .write_box label { width:30%; font-size:14px;}
	.product_modal_section .product_container .write_box .answer { width:70%; font-size:12px;}

	.product_modal_section .product_container .write_box.phone_box { height:180px; }
	.product_modal_section .product_container .write_box.phone_box label { height:180px; }
	.product_modal_section .product_container .write_box.phone_box .answer { height:180px; padding:15px; line-height:50px}
	.product_modal_section .product_container .write_box.phone_box .answer > span { display:none;}
	.product_modal_section .product_container .write_box.phone_box .answer input { width:80%; }
	.product_modal_section .product_container .write_box.phone_box .answer select { width:50%;}


	.product_modal_section .product_container .write_box.mail_box { height:130px; }
	.product_modal_section .product_container .write_box.mail_box label { height:130px; }
	.product_modal_section .product_container .write_box.mail_box .answer { height:130px; padding:15px; line-height:50px}
	.product_modal_section .product_container .write_box.mail_box .answer > span { }
	.product_modal_section .product_container .write_box.mail_box .answer input { width:50%; }
	.product_modal_section .product_container .write_box.mail_box .answer select { width:40%; margin-left:10px}

	.product_modal_section .product_modal_bottom .privacy > label { margin-left:5px; font-size:12px}
	.product_modal_section .product_modal_bottom .privacy > label > a { margin-left:5px;}
	.product_modal_section .product_modal_bottom .product_modal_btn a { height:50px; line-height:50px; font-size:16px}
	.product_modal_section .product_container .write_box.content_box .answer textarea { font-size:12px;}



}


@media(max-width:420px){
	.shop_container.shop_basic .item_price_box > div > * { font-size:14px;}
}


